var R=require("../../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/logs/generations/[id]/images/[idx]/route.js")
R.c("server/chunks/[root-of-the-server]__0m2_iwc._.js")
R.c("server/chunks/[root-of-the-server]__01ou67p._.js")
R.c("server/chunks/[root-of-the-server]__1scuwq_._.js")
R.c("server/chunks/1oeh_server_app_api_logs_generations_[id]_images_[idx]_route_actions_0axz8n8.js")
R.m(402074)
module.exports=R.m(402074).exports
